Kune - Enhancement #308
Improve agenda mouse interaction
06/16/2012 03:38 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Group space Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

Now events opening in the agenda is not clear... should be more user friendly. The problem is from the calendar widget that not

permits a lot of things...

Associated revisions

Revision 965591ee - 06/16/2012 03:40 PM - Vicente J. Ruiz Jurado

Fix for #308, agenda mouse interaction

History

#1 - 06/17/2012 02:03 PM - Vicente J. Ruiz Jurado
- Status changed from New to Resolved

- % Done changed from 0 to 80

- Resolution set to fixed

#2 - 09/03/2012 04:30 PM - Vicente J. Ruiz Jurado

- Status changed from Resolved to Closed
- % Done changed from 80 to 100
